<?php
$host = "localhost";
$user = "oqmntiar_activ8";
$password = "Iamactiv8";
$database = "oqmntiar_activ8";

$conn = new mysqli($host, $user, $password, $database);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
